XAO-Content

Prerequisites

XAO-Content declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
XAO::FS1.03XAO-FS-1.06103.13
XAO::Web1.03XAO-Web-1.07103.13